
/* Round Rect */
"39c-B1-z17.title" = "Redondeo recto";

/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "Todo";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "Instalado";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "No Instalado";

/* Plugin Manager */
"QvC-M9-y7g.title" = "Gestor de plugins";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "Plugins";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "Scripts";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "Módulos";

